<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cef4bf8e76706a6d269d0233aec7d9f7">
  <dict>
    <!--2022-05-24 11:02:35.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
